.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 3rem;

  button {
    padding: 1rem 3rem;
    background: black;
    color: wheat;
    font-weight: bold;
    font-size: 1.8rem;
    cursor: pointer;
  }

  .accordian {
    width: 500px;

    .item {
      background-color: rgb(66, 29, 58);
      margin-bottom: 1.5rem;
      padding: 1rem 3rem;

      .title {
        color: #ffffff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
      }

      .content {
        color: #ffffff;
        height: auto;
      }
    }
  }

}